._719c{font-size:20px}._719d{font-size:16px}._7177{font-size:12px}._7178{margin-left:20px}._7179{color:#1c1e21;font-weight:normal}._717a{margin-bottom:5px}
._719g{font-size:25px;font-weight:normal;margin-bottom:20px;margin-top:20px}

#bootloader_bCGJe{height:42px;}.bootloader_bCGJe{display:block!important;}